Ask Your Question
RSS
Sort by » date activity answers votes ▼

8 questions

Tagged
  • ×
3k
views
4
answers
3
votes
2019-09-20 02:15:18 +0200 geze

Sage pip not compatible with PyPI

1k
views
3
answers
2
votes
2012-03-29 14:55:06 +0200 niles

How to install patches? (Or should we?)

571
views
1
answer
2
votes
2019-03-04 16:08:22 +0200 Javidlg

Updating Sage

447
views
1
answer
1
vote
2012-11-28 12:49:08 +0200 ppurka

Updating Sage-Math

118
views
1
answer
1
vote
2014-11-26 16:55:51 +0200 John Palmieri flag of United States of America

compiling problems with new versions

206
views
1
answer
1
vote
2020-05-05 17:15:30 +0200 tmonteil

update package scipy

358
views
2
answers
1
vote
2021-03-06 10:07:27 +0200 FrédéricC flag of France

Updating Sage to python 3.8 or 3.9

214
views
1
answer
no
votes
2012-11-27 16:35:39 +0200 KnS

Updating to 5.4 from Ubuntu PPA

Contributors

John Palmieri gravatar imageniles gravatar imageVolker Braun gravatar imageSébastien gravatar imageJavidlg gravatar imagegeze gravatar image21er33 gravatar imageAlain Ngalani gravatar imageslelievre gravatar imageppurka gravatar imageKnS gravatar imagetmonteil gravatar imageEmmanuel Charpentier gravatar imagespringfieldgion gravatar imagekcrisman gravatar imageeric_g gravatar image